@charset "UTF-8";
@media screen and (min-width: 1080px) {


  main .tab {
    padding: 0 31.15vw;
  }

  main .tab li {
    padding: 2vw 1vw;
    color: #fff;
    font-size: 1.46vw;
    line-height: 2rem;
    border-left: 1px solid;
    border-image: linear-gradient(to bottom, transparent 60%, #000 60% 87%, transparent 87%);
    border-image-slice: 1;
    cursor: pointer;
    height: 3.85vw;
    border: 1px solid #fff;
  }

  main .tab li:first-child,
  main .tab li:last-child {
    width: 17.83vw;
    height: 6.25vw;
    justify-content: center;
    align-items: center;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    font-size: 1.56vw;
    border: none;
  }

  main .tab li.active {
    background-color: #fff;
    color: #000;
  }

  .tabContent {
    width: 80vw;
    margin: auto;
  }

  main .tabContent.active {
    padding: 3.89vw 7.69vw 0;
  }

  #fvWrap h2 {
    top: 1.95vw;
    font-size: 2.6vw;
  }

  #starterDetail {
    display: flex;
    padding: 5.73vw 0 4vw;
  }

  #starterDetail div:first-child {
    margin-right: 3.6vw;
  }

  .intro {
    display: flex;
    flex-wrap: wrap;
  }

  #audiencePoints .intro {
    margin-bottom: 4.58vw;
    justify-content: space-between;
    width: 72.9vw;
    margin: 0 0 0 -8.33vw;
  }

  .intro>img {
    width: 48.79vw;
    height: 26.67vw;
    margin-right: 5vw;
    padding: 0;
    margin-left: 2vw;
  }

  #audiencePoints .intro>img {
    width: 52.64vw;
    height: 25.7vw;
    margin: 0;
  }

  #introUnder {
    width: 22vw;
    flex-wrap: wrap;
  }

  #introUnder p {
    width: 16.5vw;
    font-size: 0.89vw;
    line-height: 1.77vw;
  }

  #introUnder img {
    width: 6.56vw;
    height: auto;
    margin: auto auto 0;
  }

  #introUnder {
    flex-direction: column;
    width: 16.15vw;
    flex-wrap: wrap;
  }

  #audiencePoints #introUnder p {
    margin-top: 6.2vw;
  }

  #audienceSpot {
    width: 100%;
  }

  #audienceSpotWrap {
    width: 64.63vw;
    margin: 4.58vw 0 0 0;
    position: relative;
    overflow: initial;
  }

  #audienceSpot img:first-child {
    width: 23.83vw;
    height: auto;
    margin-bottom: 1.72vw;
    padding-left: 0;
  }

  #audienceSpot #mapWrap img:first-child {
    height: auto;
    width: 64.63vw;
    margin-bottom: 0;
    padding-left: 0;
    cursor: initial;
  }

  #audienceSpotWrap .tab li {
    width: 3.1vw;
    height: 3.1vw;
  }

  #point1 {
    top: 8vw;
    left: 9.5vw;
  }

  #point2 {
    top: 2vw;
    left: 8vw;
  }

  #point3 {
    top: 7vw;
    left: 33vw;
  }

  #point4 {
    top: 18vw;
    left: 33vw;
  }

  #point5 {
    top: 25vw;
    left: 50vw;
  }

  .numberWrap {
    margin-bottom: 1.87vw;
    height: 3.56vw;
    align-items: center;
  }

  #audienceSpot .controllScrollButtonWrap {
    display: none;
  }

  #attentionBannerWrap {
    height: 22.2vw;
    width: 64.63vw;
    margin: 7.8vw 0 0 0;
    padding: 0;
    font-size: 1.56vw;
    color: #000;
    font-weight: bold;
  }

  #attentionBannerWrap p {
    top: 0;
    left: 0;
    font-size: 1.56vw;
    line-height: 1.98vw;
    font-weight: 500;
  }

  .attentionBanner {
    width: 65.16vw;
    margin-bottom: 0;
  }

  #attentionBlockWrap {
    width: 64.63vw;
    margin: 0 0 8vw 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .attentionBlock {
    width: 27.4vw;
    padding: 5.9vw 0 0;
  }

  .attentionBlock .attentionTtl {
    font-size: 1.56vw;
    line-height: 1.2vw;
    width: 16.93vw;
    font-weight: 500;
  }

  .attentionBlock p.attentionContent {
    width: 14.43vw;
  }

  .attentionBlock img {
    width: 30vw;
  }


  .attentionTtl span {
    padding: .7vw 1.3vw;
  }

  .attentionBlock:not(:first-child)>div>p.attentionContent {
    width: 14.43vw;
  }

  .attentionBlock>div,
  .attentionBlock:not(:first-child)>div {
    justify-content: space-between;
  }

  .attentionBlock .attentionTtl {
    font-size: 1.56vw;
    line-height: 2.08vw;
    width: 22.7vw;
  }

  .attentionBlock div p {
    font-size: 0.89vw;
    font-weight: 400;
    line-height: 1.77vw;
    color: #000;
    width: 40.51vw;
  }

  .attentionBlock>div img {
    width: 11.09vw;
    padding-top: .6vw;
  }

  #starter {
    width: 64.58vw;
    padding: 0;
  }

  #starterIntro {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 5.36vw;
    margin-top: 1.1vw;
  }

  #starterIntro img {
    width: 48.44vw;
    height: auto;
    max-width: none;
    margin-left: 0;
  }

  #starterIntro p {
    width: 11.8vw;
    padding: 7.2vw 0 0;
    font-size: 0.89vw;
    line-height: 1.77vw;
    letter-spacing: 0;
  }

  #starter .controllScrollOver {
    width: 100%;
    margin-left: 0;
  }

  #starter .controllScrollWrap {
    padding-left: 0;
    margin-right: 0;
    padding-right: 0;
  }

  #starter .controllScrollOver img {
    height: 14.01vw;
    width: auto;
    margin-right: 1.56vw;
  }

  #starter .controllScrollButtonWrap {
    top: 44%;
    width: 66.77vw;
    margin-left: -1vw;
  }

  #starter .controllScrollButtonWrap b {
    height: 2.19vw;
    width: 2.19vw;
  }

  .blueIcon {
    width: 6.35vw;
    height: 2.19vw;
    font-size: 1.09vw;
    margin-bottom: 1.52vw;
    letter-spacing: 0;
  }

  #schedule {
    font-weight: 400;
    width: 19.74vw;
    line-height: 1.77vw;
    font-size: 1.09vw;
    margin-bottom: 0;
  }

  #reception a,
  #reception p {
    font-weight: 400;
    font-size: 0.89vw;
    line-height: 1.77vw;
  }

  #reception a {
    padding: 0 0 0 .5vw;
  }

  #reception .receptionPlace {
    margin: 1vw 0 1vw;
  }

  #starterDetail ul {
    font-size: 0.78vw;
    line-height: 1.77vw;
    font-weight: 300;
    letter-spacing: -0.02vw;
  }

  span.number {
    font-size: 1.77vw;
    height: 3.43vw;
    width: 3.43vw;
    margin-right: 1.2vw;
  }

  .footerTopLinkWrap.loaded {
    display: flex;
    justify-content: center;
    padding: 4vw 13.54vw 0 21.61vw;
  }

  .popup i.closeTabId.spOnly {
    display: none;
  }

  .popup {
    display: none;
    width: 15.73vw;
    height: 25.29vw;
    position: absolute;
    box-shadow: 5px 5px 15px 6px rgba(0, 0, 0, 0.3);
  }

  /* .popup i.closeTabId{
    display: none;
  } */
  .popup.active {
    display: block;
  }

  #pop01 {
    left: 32.71vw;
    top:12.4vw;
  }

  #pop02 {
    height: 25.73vw;
    left: 27.86vw;
    top: 14.9vw;
  }

  #pop03 {
    left: 33.07vw;
    top: 14.9vw;
  }

  #pop04 {
    left: 31.51vw;
    top: 27.03vw;
  }

  #pop05 {
    left: 53.52vw;
    top: 15.26vw;
  }


  .popup img {
    width: 100%;
  }

  .popup .popupTtl {
    width: 100%;
    font-weight: bold;
    padding: 0 0 1.4vw;
    font-size: 1.2vw;
    line-height: 1.51vw;
  }

  .popup>div {
    padding: 1.2vw 1.8vw;
    font-size: 0.89vw;
    line-height: 1.3vw;
  }

  .popup p {
    padding: 0;
    font-size: 0.89vw;
    line-height: 1.46vw;
    font-weight: 400;
  }

  .popup i.closeTabId {
    top: 1vw;
    right: 1vw;
    width: 2vw;
    height: 2vw;
    justify-content: flex-end;
    align-items: center;
    cursor: pointer;
    font-size: 2vw;
  }
  
  .close i,
  .close b {
    width: 80%;
  }
  .close i {
    top: 47.3%;
    right: 4.3%;
  }
  .close b {
    width: 80%;
    top: 48.5%;
  }

  .footerTopLink {
    margin: 0;
    width: 100%;
    border-bottom: 1px solid #000;
    padding: 0 21.251vw 5vw 20.1vw;
  }

  .footerTopLink li {
    width: 10.42vw;
    padding-bottom: 0.78vw;
    font-size: .83vw;
    transition: all .4s;
  }

  .footerTopLink li::after {
    width: 2vw;
    height: 2vw;
    background-size: 1.25vw;
  }

  .footerTopLink li a::after {
    width: 0.94vw;
    height: 0.67vw;
    background-size: contain;
  }

  .footerTopLink li:hover {
    letter-spacing: .05vw;
  }

  html footer.loaded {
    display: flex;
    background: #fff;

  }
}